Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## org.gradle.api.publication
[Groovy] Class InstallPublications

    java.lang.Object
      org.gradle.api.internal.ConventionTask
          org.gradle.api.publication.InstallPublications

    class InstallPublications
    extends ConventionTask

@author: Szczepan Faber, created at: 6/16/11

Property Summary
`Publications` | `publications`

Method Summary
`void` | `publish()`

Property Detail

### publications

    Publications publications

Method Detail

### publish

    @TaskAction
    void publish()

Gradle API 1.1-rc-1